Application: gvSIG desktop - gvSIG add-on requests #1704

New add-on for geoprocess
03/26/2013 11:20 AM - Ignacio Brodin

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category: Geoprocess

Target version:
Add-on name: Unknown
Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

03/26/2013

0%
0.00 hour
0.00 hour

Description

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.tool/gvSIG-desktop-2.0.0-org.gvsig.geopr

cess.app.tool-2.0.0-2066-final-all-all-j1_5.gvspki

History

#1 - 04/09/2013 10:20 AM - Juan Lucas Dominguez

- Status changed from New to Fixed
#2 - 05/02/2013 01:09 PM - Joaquin del Cerro Murciano
- Tracker changed from gvSIG bugs to gvSIG add-on requests

- Add-on operation requested set to Add to add-ons repository

#3 - 02/26/2014 12:44 PM - Alvaro Anguix
- Status changed from Fixed to Closed
